MetacatUI - Bug #6180

KNB theme: autocomplete truncates (...) before width is filled
10/29/2013 04:19 PM - ben leinfelder

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/30/2013 09:04 AM - Lauren Walker

- Assignee set to Lauren Walker

#2 - 10/30/2013 10:01 AM - Lauren Walker

- Status changed from New to Resolved
